1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

GUIDE-2.71 too 1.5 with TA-082 and DEVHOOK, HEN and ISO (Updated 24/7)

Discussion in 'Sony PSP - Mod and firmware discussion' started by pspjunior, Oct 1, 2006.

Thread Status:
Not open for further replies.
  1. style12

    style12 Member

    Joined:
    Oct 28, 2006
    Messages:
    2
    Likes Received:
    0
    Trophy Points:
    11
    yup, I was using firefox, it works fine with IE. thanks!
     
  2. pspjunior

    pspjunior Regular member

    Joined:
    Sep 11, 2006
    Messages:
    803
    Likes Received:
    0
    Trophy Points:
    26
    no problem! but i dnt kno why it wouldnt work on firefox...
     
  3. hookem10

    hookem10 Member

    Joined:
    Oct 28, 2006
    Messages:
    11
    Likes Received:
    0
    Trophy Points:
    11
    okay 2 questions:
    1. i don't have a ta-082. it worked as it should but is there something better to do than this?
    2. after being in 1.5 can i use the other devhook app and emulate 2.71 on 1.5, so i can still use isos?
     
  4. 41531SA

    41531SA Guest

    i have this app on and imma answer all your questions

    1. why wont u go downgrade
    2. u can still play iso using HEN then wen u boot up devhook u just do the same thing u would do on an original fw1.5
     
  5. ohgod

    ohgod Member

    Joined:
    Oct 22, 2006
    Messages:
    4
    Likes Received:
    0
    Trophy Points:
    11
    WOW you know what. I LOVE you guys. Now I can use homebrew apps or games on my psp. That's sweet! I just log in to say thank you! Thank you all again.
     
  6. Cpalmer09

    Cpalmer09 Guest

    When ever i goto the image on HENC it shows a box with the the photo logo in the middle wat do i do
     
    Last edited by a moderator: Oct 29, 2006
  7. Hogget

    Hogget Guest

    Hi Guys, i am really new to all this, I ahve a PSP with 2.71 FW
    I have followed all the instructions for the dev hook loader with HenC.
    I can get the PSP to load the dev hook launcher and roll back the FW to 1.5
    This brings me to a new background.
    Then i go to the launcher and i can see my ISO game 'Rapala Trophies'
    I select it and the 1.5fw
    this then takes me back to the screen and there is the 'Rapala Trophie snap shot'
    When i select this it says that i have to update my system to Ver 2.6
    I click on the umd update icon and it comes back with (800200D9)
    This is hapening with all my games, even ones that require upgrading to 2.71?

    Please advise
     
  8. tehjoker

    tehjoker Regular member

    Joined:
    Sep 15, 2006
    Messages:
    1,037
    Likes Received:
    0
    Trophy Points:
    46
    @Hogget
    Try emulating devhook 2.71. It should work but make sure you have a umd in the umd drive.

    @Cpalmer
    that should happen, when you go to the henc folder, your psp should freeze for a bit and then you should get a blue screen (doesnt matter if you get a red screen too). after that, it should restart
     
    Last edited: Oct 29, 2006
  9. 41531SA

    41531SA Guest

    ya hogget try emulating a higher fw then the iso has. preferably 2.71(flash) instead of 1.5 cuz u dnt need 1.5 to play iso.
     
    Last edited by a moderator: Oct 29, 2006
  10. Hogget

    Hogget Guest

    Nope didn't work,

    booted henc ok
    went to devhook launcher> selected 2.71 with umd in
    Selcted start> screen black memory card flicked red light stayed black then went off.
    tried the same way with 2.71flash same thing happened
    I am so frustrated i can see the preview of the game and just can't get the damm things to work.
    by the way when i done it my way, booted 1.5 first then it changed screen and i could see i have 1.5 in the system and i could see the preview of the games, but when i go to launcher and select any other firmware it still hangs on 1.5fw, i am so close, i have followed everything.
    So many nice games to play as well Arghh.
     
  11. 41531SA

    41531SA Guest

    u need to download the fw2.71 dump..try searching for it
     
  12. Hogget

    Hogget Guest

    YOU BEAUTY!!

    It works it really works! thank you all, have just been cruisng around the streets of liberty on my crosser.

    now next thing, how do i make the iso files smaller to get them on my ms (2gb) as they seem quite large.

    oh yes you beauty! ( sore thumbs now)
     
  13. pspjunior

    pspjunior Regular member

    Joined:
    Sep 11, 2006
    Messages:
    803
    Likes Received:
    0
    Trophy Points:
    26
    Last edited: Oct 30, 2006
  14. yobeez

    yobeez Member

    Joined:
    Oct 30, 2006
    Messages:
    4
    Likes Received:
    0
    Trophy Points:
    11
    Good evening everyone... well I must say this was an interesting process... I was doing everything correct until I read at the end where I'm not supposed to have a UMD in the PSP... in the following rules


    "44.Wait

    45.Now you should come across an error saying somthing like this [Game cannot be started] THIS IS COMPLETLY NORMAL

    46.GUESS WHAT 1.5!!!!!

    47.Check SETTINGS>>>>SYSTEM SETTINGS>>>>SYSTEM IFORMATION to check if you have a 1.5

    YOU ARE NOW FINISHED "



    I did wait.. I waited for about 1 min, and then my PSP just shut off, thats when i kept reading that Im not supposed to have a UMD in the PSP... So then I reset it and when i tried to go back to the firmware it said "[Game cannot be started]" then i went back to System Settings and it stilll says 2.71

    and did the following procedures

    Now I go back to the Photos Folder, load that folder, and then it resets, then i go to where I have to load the 1.5 Emulater, then I clicked on 1.5 and pressed start and i waited again, it shut off...

    Now I Am stuck...

    Any suggestions?
     
  15. pspjunior

    pspjunior Regular member

    Joined:
    Sep 11, 2006
    Messages:
    803
    Likes Received:
    0
    Trophy Points:
    26
    make shure that u put the 1.5 fw dump in the right place
     
  16. yobeez

    yobeez Member

    Joined:
    Oct 30, 2006
    Messages:
    4
    Likes Received:
    0
    Trophy Points:
    11
    pspjunior THANK!!!! I didnt put it in the 150 folder... And then it booted to a yellow background and it said 1.5 THANKS!!!!!! Now I'm waiting for the damn 2gb memory stick to come in so i can load up these ISO's... and then i will have more problems and I will need everyone's help again! haha
     
  17. pspjunior

    pspjunior Regular member

    Joined:
    Sep 11, 2006
    Messages:
    803
    Likes Received:
    0
    Trophy Points:
    26
    lol no problem we'll be here wen u need help with the iso
     
  18. kealvalro

    kealvalro Guest

    ok guys GTA vice city iso is leaked in blackcats and isohunt.
     
  19. watever1

    watever1 Member

    Joined:
    Oct 30, 2006
    Messages:
    5
    Likes Received:
    0
    Trophy Points:
    11
    when I select the iso and then start, psp just went "home". Any help on why the game didnt load? Thanks.
     
  20. the_scum1

    the_scum1 Regular member

    Joined:
    Dec 19, 2003
    Messages:
    104
    Likes Received:
    0
    Trophy Points:
    26
    First off thanks everyone who helps here. I got my psp working fine now. 1 question though. So many games now require 2.81. Is there anyway to play these on my 2.71 system with devhook and hen?
     
Thread Status:
Not open for further replies.

Share This Page